## mv2120-utils 0.3

=== debian/changelog ===
mv2120-utils (0.3) unstable; urgency=medium

  * Include the GPL blurb in debian/copyright.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 20 Jul 2008 19:16:32 +0300

mv2120-utils (0.2) unstable; urgency=medium

  * Improved the init script based on comments from Petter Reinholdtsen.
  * Expand mv2120-recovery-image.1 to discuss uphpmvault and the recovery
    mode.
  * Add a README explaining the recovery mode and the LED signals during
    the boot process.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 20 Jul 2008 16:44:07 +0300

mv2120-utils (0.1) unstable; urgency=low

  * Initial release.
  * Add a script to generate a recovery image from a kernel and ramdisk.
  * Add an init.d script and initramfs-tools scripts to signal the state
    of the boot process with the LEDs.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 14 Jul 2008 22:34:22 +0300
