=== debian/control ===
Source: mv2120-utils
Section: utils
Priority: optional
Maintainer: Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/mv2120-utils/trunk/
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/mv2120-utils/trunk

Package: mv2120-utils
Architecture: arm armel
Depends: devio, uboot-mkimage
Description: utilities and init scripts for the HP mv2120
 This package is intended to be used on the HP Media Vault mv2120.  It
 includes a utility that can generate a recovery image from a kernel
 and ramdisk, and init scripts to signal the state of the boot process
 with the LEDs.
