## mv2120-utils 0.4

=== debian/changelog ===
mv2120-utils (0.4) unstable; urgency=low

  * Update dependency on u-boot-tools.  Thanks Loïc Minier and Vagrant
    Cascadian.  Closes: #607702

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 15 Dec 2013 13:32:23 +0000
