=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: mv2120-utils
 Architecture: arm armel
-Depends: devio, uboot-mkimage
+Depends: devio, u-boot-tools
 Description: utilities and init scripts for the HP mv2120
  This package is intended to be used on the HP Media Vault mv2120.  It
  includes a utility that can generate a recovery image from a kernel
