## mv2120-utils 0.5

=== debian/changelog ===
mv2120-utils (0.5) unstable; urgency=medium

  * Update mv2120-recovery-image to work with marvell kernel flavour.
    Closes: #828105
  * Move kernel load address higher (see #809611 for background).
  * Remove arm from the architecture line.
  * Convert build system to dh.
  * Switch to dpkg-source 3.0 (native) format.
  * Switch to copyright-format 1.0.
  * Set Standards-Version to 3.9.8.
  * Update Vcs headers.
  * Fix lintian errors:
    - Add ${misc:Depends} to Depends.
    - Remove $all from Required-Start and Required-Stop in init script.
    - Add run level 1 to Default-Stop in init script.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 30 Jul 2016 19:00:51 -0700
