## mv2120-utils 0.5.1

=== debian/changelog ===
mv2120-utils (0.5.1) unstable; urgency=medium

  * Update Vcs headers for salsa.debian.org.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 25 Mar 2018 16:38:00 +0200
