=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Martin Michlmayr <tbm@cyrius.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/mv2120-utils/trunk/
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/mv2120-utils/trunk
+Vcs-Browser: https://salsa.debian.org/debian/mv2120-utils
+Vcs-Git: https://salsa.debian.org/debian/mv2120-utils.git
 
 Package: mv2120-utils
 Architecture: armel
